<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/b3e71ab0-a742-487d-98b7-8aed0b403afa.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Mastaba de Chepseskaf 

<p>

<span class="LO p11 Giving-Theme " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">&nbsp;<span class="subb">Giving-Theme:11</span>&nbsp;Le</span>
<span class="LO p11 Giving-Theme " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">mastaba</span>
<span class="LO p11 Giving-Theme " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">el</span>
<span class="LO p11 Giving-Theme " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">-</span>
<span class="LO p11 Giving-Theme " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">Faraoun</span>est le nom 
<span class="LO p11 Giving-TARGET LU" onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">donné</span><a id="p11"></a><span class="LO p11 Giving-TARGET" onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)"> <sub>Giving:11</sub> </span>
<span class="LO p11 Giving-Donor " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">&nbsp;<span class="subb">Giving-Donor:11</span>&nbsp;par</span>
<span class="LO p11 Giving-Donor " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">les</span>
<span class="LO p11 Giving-Donor " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">Égyptiens</span>
<span class="LO p11 Giving-Donor " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">contemporains</span>
<span class="LO p11 Giving-Recipient " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">&nbsp;<span class="subb">Giving-Recipient:11</span>&nbsp;au</span>
<span class="LO p11 Giving-Recipient " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">tombeau</span>
<span class="LO p11 Giving-Recipient " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">de</span>
<span class="LO p11 Giving-Recipient " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">Chepseskaf</span>dernier souverain de la IVe dynastie. 

<p>
Ce tombeau marque un tournant dans l' édification des tombes royales de l' Ancien Empire. 

<p>
En effet, depuis la IIIe dynastie chaque pharaon se fera édifier un complexe funéraire dont le principal monument était une pyramide qui atteint avec la IVe dynastie des proportions colossales et une perfection géométrique qui force l' admiration depuis l' Antiquité. 

<p>
Pyramide égyptienne de la IVe dynastie 

<p>
Monde antique 

<p>
Tombeau de l' Égypte antique 

<p>
Histoire 

<p>
Archéologie 

<p>
Égypte antique 

<p>
Mastaba de Chepseskaf 

<p>

<span class="LO p114 Giving-Theme " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">&nbsp;<span class="subb">Giving-Theme:114</span>&nbsp;Le</span>
<span class="LO p114 Giving-Theme " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">mastaba</span>
<span class="LO p114 Giving-Theme " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">el</span>
<span class="LO p114 Giving-Theme " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">-</span>
<span class="LO p114 Giving-Theme " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">Faraoun</span>est le nom 
<span class="LO p114 Giving-TARGET LU" onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">donné</span><a id="p114"></a><span class="LO p114 Giving-TARGET" onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)"> <sub>Giving:114</sub> </span>
<span class="LO p114 Giving-Donor " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">&nbsp;<span class="subb">Giving-Donor:114</span>&nbsp;par</span>
<span class="LO p114 Giving-Donor " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">les</span>
<span class="LO p114 Giving-Donor " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">Égyptiens</span>
<span class="LO p114 Giving-Donor " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">contemporains</span>
<span class="LO p114 Giving-Recipient " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">&nbsp;<span class="subb">Giving-Recipient:114</span>&nbsp;au</span>
<span class="LO p114 Giving-Recipient " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">tombeau</span>
<span class="LO p114 Giving-Recipient " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">de</span>
<span class="LO p114 Giving-Recipient " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">Chepseskaf</span>dernier souverain de la IVe dynastie. 

<p>
Ce tombeau marque un tournant dans l' édification des tombes royales de l' Ancien Empire. 

<p>
En effet, depuis la IIIe dynastie chaque pharaon se fera édifier un complexe funéraire dont le principal monument était une pyramide qui atteint avec la IVe dynastie des proportions colossales et une perfection géométrique qui force l' admiration depuis l' Antiquité. 

<p>
Non seulement Chepseskaf rompt avec le 
<span class="LO p195 Choosing-TARGET LU" onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">choix</span><a id="p195"></a><span class="LO p195 Choosing-TARGET" onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)"> <sub>Choosing:195</sub> </span>
<span class="LO p195 Choosing-Cognizer " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">&nbsp;<span class="subb">Choosing-Cognizer:195</span>&nbsp;de</span>
<span class="LO p195 Choosing-Cognizer " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">ses</span>
<span class="LO p195 Choosing-Cognizer " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">prédécesseurs</span>
<span class="LO p195 Choosing-Chosen " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">&nbsp;<span class="subb">Choosing-Chosen:195</span>&nbsp;de</span>
<span class="LO p195 Choosing-Chosen " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">bâtir</span>
<span class="LO p195 Choosing-Chosen " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">le</span>
<span class="LO p195 Choosing-Chosen " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">complexe</span>
<span class="LO p195 Choosing-Chosen " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">funéraire</span>
<span class="LO p195 Choosing-Chosen " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">en</span>
<span class="LO p195 Choosing-Chosen " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">face</span>
<span class="LO p195 Choosing-Chosen " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">d'</span>
<span class="LO p195 Choosing-Chosen " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">Héliopolis</span>
<span class="LO p195 Choosing-Explanation " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">&nbsp;<span class="subb">Choosing-Explanation:195</span>&nbsp;en</span>
<span class="LO p195 Choosing-Explanation " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">faisant</span>
<span class="LO p195 Choosing-Explanation " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">établir</span>
<span class="LO p195 Choosing-Explanation " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">le</span>
<span class="LO p195 Choosing-Explanation " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">sien</span>
<span class="LO p195 Choosing-Explanation " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">propre</span>
<span class="LO p195 Choosing-Explanation " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">à</span>
<span class="LO p195 Choosing-Explanation " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">Saqqarah</span>, mais plus encore la rupture semble être complète par l' édification non plus d' une pyramide mais d' un gigantesque mastaba qui néanmoins est inclus dans un complexe funéraire. 

<p>
Ce fait est diversement interprété par les égyptologues. 

<p>
Certaines théories penchent en faveur d' un complexe inachevé en raison de la brièveté du règne ce qui expliquerait que la plupart des éléments du complexe sont en briques crues. 

<p>
D' autres militent pour une remise en question du dogme héliopolitain, le 
<span class="LO p300 Choosing-TARGET LU" onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">choix</span><a id="p300"></a><span class="LO p300 Choosing-TARGET" onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)"> <sub>Choosing:300</sub> </span>
<span class="LO p300 Choosing-Chosen " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">&nbsp;<span class="subb">Choosing-Chosen:300</span>&nbsp;de</span>
<span class="LO p300 Choosing-Chosen " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">la</span>
<span class="LO p300 Choosing-Chosen " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">forme</span>
<span class="LO p300 Choosing-Chosen " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">du</span>
<span class="LO p300 Choosing-Chosen " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">monument</span>, qui s' apparenterait soit à une reproduction du sanctuaire primitif de Bouto soit à un gigantesque sarcophage démontrant une volonté affichée du roi de se rapprocher du mythe osirien. 

<p>
Quoi qu' il en soit 
<span class="LO p371 Buildings-Created_entity " onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">&nbsp;<span class="subb">Buildings-Created_entity:371</span>&nbsp;ce</span>
<span class="LO p371 Buildings-Created_entity " onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">tombeau</span>à l' écart des sentiers battus reste une œuvre typique de la IVe dynastie par la disposition des appartements funéraires royaux, le 
<span class="LO p367 Choosing-TARGET LU" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">choix</span><a id="p367"></a><span class="LO p367 Choosing-TARGET" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)"> <sub>Choosing:367</sub> </span>
<span class="LO p367 p371 C2_Buildings-Components_Choosing-Chosen " onMouseOver="changeClass('p367 p371', true)" onMouseOut="changeClass('p367 p371', false)">&nbsp;<span class="subb">Choosing-Chosen:367|Buildings-Components:371</span>&nbsp;des</span>
<span class="LO p367 p371 C2_Buildings-Components_Choosing-Chosen " onMouseOver="changeClass('p367 p371', true)" onMouseOut="changeClass('p367 p371', false)">matériaux</span>
<span class="LO p367 Choosing-Chosen " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">de</span>
<span class="LO p367 p371 C2_Buildings-TARGET_Choosing-Chosen LU" onMouseOver="changeClass('p367 p371', true)" onMouseOut="changeClass('p367 p371', false)">constructions</span><a id="p371"></a><span class="LO p371 Buildings-TARGET" onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)"> <sub>Buildings:371</sub> </span>
<span class="LO p367 Choosing-Chosen " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">et</span>
<span class="LO p367 Choosing-Chosen " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">de</span>
<span class="LO p367 Choosing-Chosen " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">revêtement</span>
<span class="LO p367 Choosing-Chosen " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">du</span>
<span class="LO p367 Choosing-Chosen " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">monument</span>ou encore par le plan du complexe funéraire dans son ensemble. 

<p>
Le complexe funéraire 

<p>
Ce complexe adopte le schéma classique des complexes mis au point pour les souverains de la IVe dynastie avec un temple de la vallée et une chaussée montante le reliant à un temple funéraire inclus dans le péribole ceignant le tombeau royal. 

<p>

<span class="LO p459 Scrutiny-Ground " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">&nbsp;<span class="subb">Scrutiny-Ground:459</span>&nbsp;Le</span>
<span class="LO p459 Scrutiny-Ground " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">temple</span>
<span class="LO p459 Scrutiny-Ground " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">de</span>
<span class="LO p459 Scrutiny-Ground " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">la</span>
<span class="LO p459 Scrutiny-Ground " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">vallée</span>n' a pas encore été localisé avec précision et n' a fait pour le moment l' objet d' aucune 
<span class="LO p459 Scrutiny-TARGET LU" onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">fouille</span><a id="p459"></a><span class="LO p459 Scrutiny-TARGET" onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)"> <sub>Scrutiny:459</sub> </span>. 

<p>
La première originalité se trouve dans la double enceinte de brique crue qui délimite ainsi deux espaces imbriqués la première étant distante de la seconde d' environ cinquante mètres. 

<p>
La chaussée traverse la première enceinte pour aboutir au temple cultuel accolé au monumental mastaba l' ensemble étant ceint par la seconde enceinte de brique crue. 

<p>
La seconde originalité de ce complexe réside précisément dans le tracé de la chaussée déporté sur le sud du temple plutôt que dans l' axe du monument. 

<p>
Ce tracé semble d' ailleurs ne pas être rectiligne mais brisé au premier tiers de son parcours obliquant vers le nord, 
<span class="LO p569 Losing-Possession " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">&nbsp;<span class="subb">Losing-Possession:569</span>&nbsp;emplacement</span>
<span class="LO p569 Losing-TARGET LU" onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">perdu</span><a id="p569"></a><span class="LO p569 Losing-TARGET" onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)"> <sub>Losing:569</sub> </span>mais probable du temple de la vallée. 

<p>

<span class="LO p586 Awareness-Content " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">&nbsp;<span class="subb">Awareness-Content:586</span>&nbsp;Le</span>
<span class="LO p586 Awareness-Content " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">temple</span>
<span class="LO p586 Awareness-Content " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">funéraire</span>
<span class="LO p586 Awareness-Content " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">ou</span>
<span class="LO p586 Awareness-Content " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">temple</span>
<span class="LO p586 Awareness-Content " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">haut</span>est mieux 
<span class="LO p586 Awareness-TARGET LU" onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">connu</span><a id="p586"></a><span class="LO p586 Awareness-TARGET" onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)"> <sub>Awareness:586</sub> </span>. 

<p>
Accolé à la face est du tombeau royal, à l' instar des autres complexes funéraires royaux de la dynastie, il se composait 
<span class="LO p616 Giving-Donor " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">&nbsp;<span class="subb">Giving-Donor:616</span>&nbsp;d'</span>
<span class="LO p616 Giving-Donor " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">une</span>
<span class="LO p616 Giving-Donor " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">avant</span>
<span class="LO p616 Giving-Donor " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">cour</span>
<span class="LO p616 Giving-TARGET LU" onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">donnant</span><a id="p616"></a><span class="LO p616 Giving-TARGET" onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)"> <sub>Giving:616</sub> </span>
<span class="LO p616 Giving-Place " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">&nbsp;<span class="subb">Giving-Place:616</span>&nbsp;sur</span>
<span class="LO p616 Giving-Place " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">le</span>
<span class="LO p616 Giving-Place " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">temple</span>
<span class="LO p616 Giving-Place " onMouseOver="changeClass('p616', true)" onMouseOut="changeClass('p616', false)">cultuel</span>. 

<p>
Ce dernier comportait une seconde cour, destinée aux rites de purification des offrandes avant leur présentation dans les salles réservées au culte du roi défunt à l' arrière de l' édifice. 

<p>

<span class="LO p666 Verification-Unconfirmed_content " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:666</span>&nbsp;Un</span>
<span class="LO p666 Verification-Unconfirmed_content " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">système</span>
<span class="LO p666 Verification-Unconfirmed_content " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">d'</span>
<span class="LO p666 Verification-Unconfirmed_content " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">évacuation</span>
<span class="LO p666 Verification-Unconfirmed_content " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">des</span>
<span class="LO p666 Verification-Unconfirmed_content " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">eaux</span>
<span class="LO p666 Verification-Unconfirmed_content " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">de</span>
<span class="LO p666 Verification-Unconfirmed_content " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">libation</span>a pu être 
<span class="LO p666 Verification-TARGET LU" onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">identifié</span><a id="p666"></a><span class="LO p666 Verification-TARGET" onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)"> <sub>Verification:666</sub> </span>
<span class="LO p666 Verification-Place " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">&nbsp;<span class="subb">Verification-Place:666</span>&nbsp;sur</span>
<span class="LO p666 Verification-Place " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">le</span>
<span class="LO p666 Verification-Place " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">site</span>et le mur nord du temple a livré des vestiges d' une décoration en façade de palais ce qui ne s' était pas produit depuis le temps de Djéser. 

<p>
Par ailleurs, ce temple haut et sa double enceinte comportait deux accès. 

<p>
L' un traditionnel depuis la chaussée et donc dans le cas présent par le sud, l' autre dans l' axe oriental du complexe. 

<p>
Ce point semble indiquer un changement dans la pratique cultuelle car 
<span class="LO p752 Locating-Perceiver " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">&nbsp;<span class="subb">Locating-Perceiver:752</span>&nbsp;on</span>ne 
<span class="LO p752 Locating-TARGET LU" onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">trouve</span><a id="p752"></a><span class="LO p752 Locating-TARGET" onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)"> <sub>Locating:752</sub> </span>pas 
<span class="LO p752 Locating-Sought_entity " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">&nbsp;<span class="subb">Locating-Sought_entity:752</span>&nbsp;ce</span>
<span class="LO p752 Locating-Sought_entity " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">double</span>
<span class="LO p752 Locating-Sought_entity " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">accès</span>
<span class="LO p752 Locating-Ground " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">&nbsp;<span class="subb">Locating-Ground:752</span>&nbsp;dans</span>
<span class="LO p752 Locating-Ground " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">les</span>
<span class="LO p752 Locating-Ground " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">temples</span>
<span class="LO p752 Locating-Ground " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">funéraires</span>
<span class="LO p752 Locating-Ground " onMouseOver="changeClass('p752', true)" onMouseOut="changeClass('p752', false)">précédents</span>. 

<p>
L' ensemble est comparable au plan du temple de la vallée de Mykérinos et c' est précisément cette ressemblance qui interroge la fonction finale de l' édifice. 

<p>
Autre point de rupture avec les temples funéraires des prédécesseurs de Chepseskaf, si le sien comporte en effet une salle ou une cour comportant une stèle fausse - porte, il ne comprend en revanche aucune salle de culte à cinq niches. 

<p>
Ce dernier changement démontrerait selon certaines hypothèses que 
<span class="LO p855 Statement-Topic " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">&nbsp;<span class="subb">Statement-Topic:855</span>&nbsp;ce</span>
<span class="LO p855 Statement-Topic " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">monument</span>répondait à des obligations théologiques différentes, pour ne pas 
<span class="LO p855 Statement-TARGET LU" onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">dire</span><a id="p855"></a><span class="LO p855 Statement-TARGET" onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)"> <sub>Statement:855</sub> </span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">&nbsp;<span class="subb">Statement-Message:855</span>&nbsp;divergentes</span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">,</span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">de</span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">celles</span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">adoptées</span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">par</span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">la</span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">plupart</span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">des</span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">souverains</span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">de</span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">la</span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">IVe</span>
<span class="LO p855 Statement-Message " onMouseOver="changeClass('p855', true)" onMouseOut="changeClass('p855', false)">dynastie</span>. 

<p>
Par ailleurs si la partie cultuelle est bâtie en pierre l' ensemble du complexe est achevé en brique crue, fait qui pourrait confirmer que le trépas du roi vint interrompre le chantier du complexe funéraire qui sera alors complété par son épouse Khentkaous Ire ou par le successeur en titre qui inaugure la Ve dynastie. 

<p>

<span class="LO p937 Locating-Sought_entity " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">&nbsp;<span class="subb">Locating-Sought_entity:937</span>&nbsp;Des</span>
<span class="LO p937 Locating-Sought_entity " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">vestiges</span>
<span class="LO p937 Locating-Sought_entity " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">de</span>
<span class="LO p937 Locating-Sought_entity " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">statues</span>
<span class="LO p937 Locating-Sought_entity " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">royales</span>
<span class="LO p937 Locating-Sought_entity " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">de</span>
<span class="LO p937 Locating-Sought_entity " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">Chepseskaf</span>ont été 
<span class="LO p937 Locating-TARGET LU" onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">retrouvés</span><a id="p937"></a><span class="LO p937 Locating-TARGET" onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)"> <sub>Locating:937</sub> </span>
<span class="LO p937 Locating-Ground " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">&nbsp;<span class="subb">Locating-Ground:937</span>&nbsp;dans</span>
<span class="LO p937 Locating-Ground " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">ce</span>
<span class="LO p937 Locating-Ground " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">complexe</span>
<span class="LO p937 Locating-Ground " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">funéraire</span>indiquant que son culte a bien été pratiqué et sont conservés au musée du Caire. 

<p>
Le tombeau royal 

<p>
Initialement et lorsque le monument était achevé, le tombeau de Chepseskaf se composait 
<span class="LO p981 Buildings-Created_entity " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">&nbsp;<span class="subb">Buildings-Created_entity:981</span>&nbsp;d'</span>
<span class="LO p981 Buildings-Created_entity " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">un</span>
<span class="LO p981 Buildings-Created_entity " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">gigantesque</span>
<span class="LO p981 Buildings-Created_entity " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">édifice</span>dont la 
<span class="LO p981 Buildings-TARGET LU" onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">construction</span><a id="p981"></a><span class="LO p981 Buildings-TARGET" onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)"> <sub>Buildings:981</sub> </span>est 
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">&nbsp;<span class="subb">Buildings-Means:981</span>&nbsp;dans</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">la</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">droite</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">ligne</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">des</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">édifices</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">de</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">la</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">IVe</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">dynastie</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">tant</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">par</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">la</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">qualité</span>
<span class="LO p1003 p981 C2_Buildings-Means_Dimension-Object " onMouseOver="changeClass('p1003 p981', true)" onMouseOut="changeClass('p1003 p981', false)">&nbsp;<span class="subb">Buildings-Means:981|Dimension-Object:1003</span>&nbsp;des</span>
<span class="LO p1003 p981 C2_Buildings-Means_Dimension-Object " onMouseOver="changeClass('p1003 p981', true)" onMouseOut="changeClass('p1003 p981', false)">matériaux</span>
<span class="LO p1003 p981 C2_Buildings-Means_Dimension-Object " onMouseOver="changeClass('p1003 p981', true)" onMouseOut="changeClass('p1003 p981', false)">usités</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">que</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">par</span>
<span class="LO p981 Buildings-Means " onMouseOver="changeClass('p981', true)" onMouseOut="changeClass('p981', false)">leur</span>
<span class="LO p1003 p981 C2_Buildings-Means_Dimension-TARGET LU" onMouseOver="changeClass('p1003 p981', true)" onMouseOut="changeClass('p1003 p981', false)">taille</span><a id="p1003"></a><span class="LO p1003 Dimension-TARGET" onMouseOver="changeClass('p1003', true)" onMouseOut="changeClass('p1003', false)"> <sub>Dimension:1003</sub> </span>. 

<p>
Actuellement le monument se présente sous la forme d' un grand mastaba à deux degrés de cinq assises de blocs de calcaire local. 

<p>
Ces blocs sont colossaux et s' apparentent dans leur disposition aux 
<span class="LO p1040 Buildings-TARGET LU" onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">constructions</span><a id="p1040"></a><span class="LO p1040 Buildings-TARGET" onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)"> <sub>Buildings:1040</sub> </span>
<span class="LO p1040 Buildings-Created_entity " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">&nbsp;<span class="subb">Buildings-Created_entity:1040</span>&nbsp;pyramidales</span>
<span class="LO p1040 Buildings-Agent " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">&nbsp;<span class="subb">Buildings-Agent:1040</span>&nbsp;des</span>
<span class="LO p1040 Buildings-Agent " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">prédécesseurs</span>
<span class="LO p1040 Buildings-Agent " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">de</span>
<span class="LO p1040 Buildings-Agent " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">Chepseskaf</span>. 

<p>
L' ensemble était recouvert d' un revêtement de calcaire fin de Tourah, disparu aujourd'hui, qui reposait sur les premières assises conçues en granite rouge d' Assouan à l' instar des revêtements des pyramides de Gizeh. 

<p>
Là s' arrête la comparaison car en lieu et place d' un monument pyramidal 
<span class="LO p1101 Choosing-Chosen " onMouseOver="changeClass('p1101', true)" onMouseOut="changeClass('p1101', false)">&nbsp;<span class="subb">Choosing-Chosen:1101</span>&nbsp;l'</span>
<span class="LO p1101 Choosing-Chosen " onMouseOver="changeClass('p1101', true)" onMouseOut="changeClass('p1101', false)">architecture</span>
<span class="LO p1101 Choosing-TARGET LU" onMouseOver="changeClass('p1101', true)" onMouseOut="changeClass('p1101', false)">choisie</span><a id="p1101"></a><span class="LO p1101 Choosing-TARGET" onMouseOver="changeClass('p1101', true)" onMouseOut="changeClass('p1101', false)"> <sub>Choosing:1101</sub> </span>
<span class="LO p1101 Choosing-Inherent_purpose " onMouseOver="changeClass('p1101', true)" onMouseOut="changeClass('p1101', false)">&nbsp;<span class="subb">Choosing-Inherent_purpose:1101</span>&nbsp;pour</span>
<span class="LO p1101 Choosing-Inherent_purpose " onMouseOver="changeClass('p1101', true)" onMouseOut="changeClass('p1101', false)">édifier</span>
<span class="LO p1101 Choosing-Inherent_purpose " onMouseOver="changeClass('p1101', true)" onMouseOut="changeClass('p1101', false)">le</span>
<span class="LO p1101 Choosing-Inherent_purpose " onMouseOver="changeClass('p1101', true)" onMouseOut="changeClass('p1101', false)">tombeau</span>
<span class="LO p1101 Choosing-Inherent_purpose " onMouseOver="changeClass('p1101', true)" onMouseOut="changeClass('p1101', false)">royal</span>rompt avec la tradition. 

<p>
Orienté nord - sud 
<span class="LO p1118 Dimension-Object " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">&nbsp;<span class="subb">Dimension-Object:1118</span>&nbsp;ce</span>
<span class="LO p1118 Dimension-Object " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">bâtiment</span>
<span class="LO p1118 Dimension-TARGET LU" onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">mesurait</span><a id="p1118"></a><span class="LO p1118 Dimension-TARGET" onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)"> <sub>Dimension:1118</sub> </span>initialement 
<span class="LO p1118 Dimension-Measurement " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">&nbsp;<span class="subb">Dimension-Measurement:1118</span>&nbsp;plus</span>
<span class="LO p1118 Dimension-Measurement " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">de</span>
<span class="LO p1118 Dimension-Measurement " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">cent</span>
<span class="LO p1118 Dimension-Measurement " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">mètres</span>
<span class="LO p1118 Dimension-Dimension " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">&nbsp;<span class="subb">Dimension-Dimension:1118</span>&nbsp;de</span>
<span class="LO p1118 Dimension-Dimension " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">longueur</span>
<span class="LO p1118 Dimension-Measurement " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">&nbsp;<span class="subb">Dimension-Measurement:1118</span>&nbsp;sur</span>
<span class="LO p1118 Dimension-Measurement " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">près</span>
<span class="LO p1118 Dimension-Measurement " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">de</span>
<span class="LO p1118 Dimension-Measurement " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">soixante-quinze</span>
<span class="LO p1118 Dimension-Dimension " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">&nbsp;<span class="subb">Dimension-Dimension:1118</span>&nbsp;de</span>
<span class="LO p1118 Dimension-Dimension " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">large</span>
<span class="LO p1118 Dimension-Dimension " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">&nbsp;<span class="subb">Dimension-Dimension:1118</span>&nbsp;pour</span>
<span class="LO p1118 Dimension-Dimension " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">une</span>
<span class="LO p1118 Dimension-Dimension " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">hauteur</span>
<span class="LO p1118 Dimension-Measurement " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">&nbsp;<span class="subb">Dimension-Measurement:1118</span>&nbsp;dépassant</span>
<span class="LO p1118 Dimension-Measurement " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">les</span>
<span class="LO p1118 Dimension-Measurement " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">vingt</span>
<span class="LO p1118 Dimension-Measurement " onMouseOver="changeClass('p1118', true)" onMouseOut="changeClass('p1118', false)">mètres</span>, avec des murs accusant un fruit à la forte inclinaison de soixante-cinq degrés. 

<p>
Le toit du monument était bombé à l' image des représentations classiques du tombeau dans les reliefs et descriptions antiques. 

<p>
Il semble que dès sa conception ce monument fut pensé sous cette forme rectangulaire qui, si elle rappelle aujourd'hui celle d' un mastaba, devait autrefois prendre l' aspect de la chapelle primitive du sanctuaire de Bouto ou encore d' un tombeau primitif de l' époque thinite ou plus traditionnellement celui d' un monumental sarcophage, ces trois exemples répondant à des notions architecturales équivalentes lorsqu' ils sont transposés à une telle échelle. 

<p>
Les restitutions proposées par les égyptologues reprennent la plupart du temps l' exemple du sarcophage colossal. 

<p>

<span class="LO p1293 Giving-Donor " onMouseOver="changeClass('p1293', true)" onMouseOut="changeClass('p1293', false)">&nbsp;<span class="subb">Giving-Donor:1293</span>&nbsp;Le</span>
<span class="LO p1293 Giving-Donor " onMouseOver="changeClass('p1293', true)" onMouseOut="changeClass('p1293', false)">dispositif</span>
<span class="LO p1293 Giving-Donor " onMouseOver="changeClass('p1293', true)" onMouseOut="changeClass('p1293', false)">souterrain</span>dont l' accès reste traditionnellement sur la face nord du monument, reprend 
<span class="LO p1284 p1293 C2_Existence-Entity_Giving-Recipient " onMouseOver="changeClass('p1284 p1293', true)" onMouseOut="changeClass('p1284 p1293', false)">&nbsp;<span class="subb">Existence-Entity:1284|Giving-Recipient:1293</span>&nbsp;celui</span>
<span class="LO p1284 p1293 C2_Existence-TARGET_Giving-Recipient LU" onMouseOver="changeClass('p1284 p1293', true)" onMouseOut="changeClass('p1284 p1293', false)">existant</span><a id="p1284"></a><span class="LO p1284 Existence-TARGET" onMouseOver="changeClass('p1284', true)" onMouseOut="changeClass('p1284', false)"> <sub>Existence:1284</sub> </span>
<span class="LO p1284 p1293 C2_Existence-Place_Giving-Recipient " onMouseOver="changeClass('p1284 p1293', true)" onMouseOut="changeClass('p1284 p1293', false)">&nbsp;<span class="subb">Existence-Place:1284|Giving-Recipient:1293</span>&nbsp;chez</span>
<span class="LO p1284 p1293 C2_Existence-Place_Giving-Recipient " onMouseOver="changeClass('p1284 p1293', true)" onMouseOut="changeClass('p1284 p1293', false)">Mykérinos</span>en le simplifiant et en lui 
<span class="LO p1293 Giving-TARGET LU" onMouseOver="changeClass('p1293', true)" onMouseOut="changeClass('p1293', false)">donnant</span><a id="p1293"></a><span class="LO p1293 Giving-TARGET" onMouseOver="changeClass('p1293', true)" onMouseOut="changeClass('p1293', false)"> <sub>Giving:1293</sub> </span>
<span class="LO p1293 Giving-Theme " onMouseOver="changeClass('p1293', true)" onMouseOut="changeClass('p1293', false)">&nbsp;<span class="subb">Giving-Theme:1293</span>&nbsp;un</span>
<span class="LO p1293 Giving-Theme " onMouseOver="changeClass('p1293', true)" onMouseOut="changeClass('p1293', false)">plan</span>
<span class="LO p1293 Giving-Theme " onMouseOver="changeClass('p1293', true)" onMouseOut="changeClass('p1293', false)">plus</span>
<span class="LO p1293 Giving-Theme " onMouseOver="changeClass('p1293', true)" onMouseOut="changeClass('p1293', false)">cohérent</span>. 

<p>
L' ensemble a été bâti en maçonnerie entièrement parée de granite rouge d' Assouan au fond d' une fosse, d' une profondeur de sept mètres, creusée dans le plateau calcaire du site. 

<p>
Ce dispositif rappelle les grandes excavations de Zaouiet el - Aryan ou d' Abou Rawash sur une échelle moins spectaculaire. 

<p>
Un premier couloir s' enfonce sur une vingtaine de mètres dans le massif du monument et poursuivant dans la fosse, débouche sur un corridor obturé par trois porticulli de granite. 

<p>
Le couloir reprend son parcours à l' horizontal sur une vingtaine de mètres pour ouvrir sur l' antichambre du caveau conçue sur un axe est - ouest et située au centre du monument. 

<p>

<span class="LO p1423 Dimension-Object " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">&nbsp;<span class="subb">Dimension-Object:1423</span>&nbsp;Cette</span>
<span class="LO p1423 Dimension-Object " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">antichambre</span>
<span class="LO p1423 Dimension-TARGET LU" onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">mesurait</span><a id="p1423"></a><span class="LO p1423 Dimension-TARGET" onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)"> <sub>Dimension:1423</sub> </span>
<span class="LO p1423 Dimension-Measurement " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">&nbsp;<span class="subb">Dimension-Measurement:1423</span>&nbsp;un</span>
<span class="LO p1423 Dimension-Measurement " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">peu</span>
<span class="LO p1423 Dimension-Measurement " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">plus</span>
<span class="LO p1423 Dimension-Measurement " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">de</span>
<span class="LO p1423 Dimension-Measurement " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">trois</span>
<span class="LO p1423 Dimension-Measurement " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">mètres</span>
<span class="LO p1423 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">&nbsp;<span class="subb">Dimension-Measurement:1423|Dimension-Dimension:1423</span>&nbsp;de</span>
<span class="LO p1423 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">large</span>
<span class="LO p1423 Dimension-Measurement " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">&nbsp;<span class="subb">Dimension-Measurement:1423</span>&nbsp;sur</span>
<span class="LO p1423 Dimension-Measurement " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">huit</span>
<span class="LO p1423 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">&nbsp;<span class="subb">Dimension-Measurement:1423|Dimension-Dimension:1423</span>&nbsp;de</span>
<span class="LO p1423 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p1423', true)" onMouseOut="changeClass('p1423', false)">longueur</span>et était couverte par un système de dalles monolithiques disposées en chevrons. 

<p>
La chambre funéraire royale d' une largeur de quatre mètres sur près de huit se trouvait à l' ouest, tandis que par le sud-est de l' antichambre un dernier couloir d' une dizaine de mètres de longueur distribue six niches ou magasins de deux mètres cinquante environ de profondeur et qui devaient abriter le mobilier funéraire du roi. 

<p>
Lors de l' exploration du caveau des débris d' un sarcophage à la décoration en façade de palais et doté d' une gorge égyptienne a permis de restituer une œuvre similaire au sarcophage de Mykérinos. 

<p>

<span class="LO p1583 Giving-Recipient " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">&nbsp;<span class="subb">Giving-Recipient:1583</span>&nbsp;Le</span>
<span class="LO p1583 Giving-Recipient " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">caveau</span>était couvert par un plafond constitué par des blocs monolithes de granite disposés également en chevrons, culminant à près de six mètres de hauteur et dont le soffite avait été retaillé en cintre, lui 
<span class="LO p1583 Giving-TARGET LU" onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">donnant</span><a id="p1583"></a><span class="LO p1583 Giving-TARGET" onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)"> <sub>Giving:1583</sub> </span>
<span class="LO p1583 Giving-Theme " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">&nbsp;<span class="subb">Giving-Theme:1583</span>&nbsp;l'</span>
<span class="LO p1583 Giving-Theme " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">aspect</span>
<span class="LO p1583 Giving-Theme " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">d'</span>
<span class="LO p1583 Giving-Theme " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">une</span>
<span class="LO p1583 Giving-Theme " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">voûte</span>. 

<p>
Cette particularité se trouve également dans les appartements funéraires de Mykérinos à Gizeh. 

<p>
Dans les inscriptions officielles désignant le complexe funéraire de Chepseskaf, le déterminatif mer désignant la pyramide est systématiquement employé. 

<p>
Les appartements funéraires de cette tombe sont par ailleurs semblables à ceux d' une pyramide. 

<p>

<span class="LO p1646 Dimension-Object " onMouseOver="changeClass('p1646', true)" onMouseOut="changeClass('p1646', false)">&nbsp;<span class="subb">Dimension-Object:1646</span>&nbsp;Les</span>
<span class="LO p1646 Dimension-Object " onMouseOver="changeClass('p1646', true)" onMouseOut="changeClass('p1646', false)">matériaux</span>
<span class="LO p1646 Dimension-Object " onMouseOver="changeClass('p1646', true)" onMouseOut="changeClass('p1646', false)">employés</span>restent en 
<span class="LO p1646 Dimension-TARGET LU" onMouseOver="changeClass('p1646', true)" onMouseOut="changeClass('p1646', false)">taille</span><a id="p1646"></a><span class="LO p1646 Dimension-TARGET" onMouseOver="changeClass('p1646', true)" onMouseOut="changeClass('p1646', false)"> <sub>Dimension:1646</sub> </span>et en qualité 
<span class="LO p1646 Dimension-Measurement " onMouseOver="changeClass('p1646', true)" onMouseOut="changeClass('p1646', false)">&nbsp;<span class="subb">Dimension-Measurement:1646</span>&nbsp;des</span>
<span class="LO p1646 Dimension-Measurement " onMouseOver="changeClass('p1646', true)" onMouseOut="changeClass('p1646', false)">matériaux</span>
<span class="LO p1646 Dimension-Measurement " onMouseOver="changeClass('p1646', true)" onMouseOut="changeClass('p1646', false)">analogues</span>
<span class="LO p1646 p1655 C2_Dimension-Measurement_Using-Instrument " onMouseOver="changeClass('p1646 p1655', true)" onMouseOut="changeClass('p1646 p1655', false)">&nbsp;<span class="subb">Dimension-Measurement:1646|Using-Instrument:1655</span>&nbsp;à</span>
<span class="LO p1646 p1655 C2_Dimension-Measurement_Using-Instrument " onMouseOver="changeClass('p1646 p1655', true)" onMouseOut="changeClass('p1646 p1655', false)">ceux</span>
<span class="LO p1646 p1655 C2_Dimension-Measurement_Using-TARGET LU" onMouseOver="changeClass('p1646 p1655', true)" onMouseOut="changeClass('p1646 p1655', false)">utilisés</span><a id="p1655"></a><span class="LO p1655 Using-TARGET" onMouseOver="changeClass('p1655', true)" onMouseOut="changeClass('p1655', false)"> <sub>Using:1655</sub> </span>
<span class="LO p1646 p1655 C2_Dimension-Measurement_Using-Purpose " onMouseOver="changeClass('p1646 p1655', true)" onMouseOut="changeClass('p1646 p1655', false)">&nbsp;<span class="subb">Dimension-Measurement:1646|Using-Purpose:1655</span>&nbsp;pour</span>
<span class="LO p1646 p1655 C2_Dimension-Measurement_Using-Purpose " onMouseOver="changeClass('p1646 p1655', true)" onMouseOut="changeClass('p1646 p1655', false)">l'</span>
<span class="LO p1646 p1655 C2_Dimension-Measurement_Using-Purpose " onMouseOver="changeClass('p1646 p1655', true)" onMouseOut="changeClass('p1646 p1655', false)">édification</span>
<span class="LO p1646 p1655 C2_Dimension-Measurement_Using-Purpose " onMouseOver="changeClass('p1646 p1655', true)" onMouseOut="changeClass('p1646 p1655', false)">des</span>
<span class="LO p1646 p1655 C2_Dimension-Measurement_Using-Purpose " onMouseOver="changeClass('p1646 p1655', true)" onMouseOut="changeClass('p1646 p1655', false)">pyramides</span>
<span class="LO p1646 p1655 C2_Dimension-Measurement_Using-Purpose " onMouseOver="changeClass('p1646 p1655', true)" onMouseOut="changeClass('p1646 p1655', false)">de</span>
<span class="LO p1646 p1655 C2_Dimension-Measurement_Using-Purpose " onMouseOver="changeClass('p1646 p1655', true)" onMouseOut="changeClass('p1646 p1655', false)">Gizeh</span>
<span class="LO p1655 Using-Purpose " onMouseOver="changeClass('p1655', true)" onMouseOut="changeClass('p1655', false)">par</span>
<span class="LO p1655 Using-Purpose " onMouseOver="changeClass('p1655', true)" onMouseOut="changeClass('p1655', false)">exemple</span>. 

<p>
Le complexe reprend les éléments essentiels des complexes pyramidaux avec un temple bas, une chaussée et un temple haut accolé à la face est du cénotaphe royal. 

<p>
Tout semble indiquer qu' initialement Chepseskaf avait l' intention de se faire bâtir une pyramide bien que le 
<span class="LO p1713 Choosing-TARGET LU" onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">choix</span><a id="p1713"></a><span class="LO p1713 Choosing-TARGET" onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)"> <sub>Choosing:1713</sub> </span>
<span class="LO p1713 Choosing-Chosen " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">&nbsp;<span class="subb">Choosing-Chosen:1713</span>&nbsp;de</span>
<span class="LO p1713 Choosing-Chosen " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">son</span>
<span class="LO p1713 Choosing-Chosen " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">emplacement</span>marque une réelle rupture avec la nécropole dynastique traditionnelle. 

<p>
Cependant ces faits semblent se contredire avec les résultats des 
<span class="LO p1737 Education_teaching-TARGET LU" onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">études</span><a id="p1737"></a><span class="LO p1737 Education_teaching-TARGET" onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)"> <sub>Education_teaching:1737</sub> </span>menées 
<span class="LO p1737 Education_teaching-Subject " onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">&nbsp;<span class="subb">Education_teaching-Subject:1737</span>&nbsp;sur</span>
<span class="LO p1737 Education_teaching-Subject " onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">le</span>
<span class="LO p1737 Education_teaching-Subject " onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">monument</span>
<span class="LO p1737 Education_teaching-Student " onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">&nbsp;<span class="subb">Education_teaching-Student:1737</span>&nbsp;depuis</span>
<span class="LO p1737 Education_teaching-Student " onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">Mariette</span>
<span class="LO p1737 Education_teaching-Student " onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">jusqu'</span>
<span class="LO p1737 Education_teaching-Student " onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">à</span>
<span class="LO p1737 Education_teaching-Student " onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">Hawass</span>
<span class="LO p1737 Education_teaching-Student " onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">en</span>
<span class="LO p1737 Education_teaching-Student " onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">passant</span>
<span class="LO p1737 Education_teaching-Student " onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">par</span>
<span class="LO p1737 Education_teaching-Student " onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">Gustave</span>
<span class="LO p1737 Education_teaching-Student " onMouseOver="changeClass('p1737', true)" onMouseOut="changeClass('p1737', false)">Jéquier</span>qui le premier en dressa un plan complet. 

<p>
En effet, ces travaux démontrent qu' il n' y a pas eu de changements au cours de l' édification du monument et que s' il a été en effet achevé à la hâte, notamment en ce qui concerne le temple funéraire et sa double enceinte, son plan avait été dès le départ celui 
<span class="LO p1821 Awareness-Content " onMouseOver="changeClass('p1821', true)" onMouseOut="changeClass('p1821', false)">&nbsp;<span class="subb">Awareness-Content:1821</span>&nbsp;du</span>
<span class="LO p1821 Awareness-Content " onMouseOver="changeClass('p1821', true)" onMouseOut="changeClass('p1821', false)">monument</span>que 
<span class="LO p1821 Awareness-Cognizer " onMouseOver="changeClass('p1821', true)" onMouseOut="changeClass('p1821', false)">&nbsp;<span class="subb">Awareness-Cognizer:1821</span>&nbsp;nous</span>
<span class="LO p1821 Awareness-TARGET LU" onMouseOver="changeClass('p1821', true)" onMouseOut="changeClass('p1821', false)">connaissons</span><a id="p1821"></a><span class="LO p1821 Awareness-TARGET" onMouseOver="changeClass('p1821', true)" onMouseOut="changeClass('p1821', false)"> <sub>Awareness:1821</sub> </span>
<span class="LO p1821 Awareness-Time " onMouseOver="changeClass('p1821', true)" onMouseOut="changeClass('p1821', false)">&nbsp;<span class="subb">Awareness-Time:1821</span>&nbsp;aujourd'hui</span>. 

<p>
De plus les différences notoires et sans précédents dans le plan du temple funéraire incitent à penser qu' il y a eu de la part du roi une volonté délibérée de marquer le pas et de ne pas s' associer à l' entreprise titanesque de ses prédécesseurs et probablement à la théologie qui la soutenait. 

<p>
Sa 
<span class="LO p1881 Death-TARGET LU" onMouseOver="changeClass('p1881', true)" onMouseOut="changeClass('p1881', false)">mort</span><a id="p1881"></a><span class="LO p1881 Death-TARGET" onMouseOver="changeClass('p1881', true)" onMouseOut="changeClass('p1881', false)"> <sub>Death:1881</sub> </span>, sans doute prématurée, intervint alors que le caveau et le monument principal du complexe étaient en voie d' achèvement et le temple funéraire en cours d' édification. 

<p>
Chepseskaf y reçut un culte jusqu' à la fin de la VIe dynastie, qui sera réactivé au Moyen Empire suite à la période d' anarchie de la Ire période intermédiaire. 

<p>
Photos 

<p>
Le mastaba Coin nord-ouest du mastaba Entrée du mastaba 

<p>
Références bibliographiques 

<p>

<span class="LO p1966 Scrutiny-Cognizer " onMouseOver="changeClass('p1966', true)" onMouseOut="changeClass('p1966', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:1966</span>&nbsp;Gustave</span>
<span class="LO p1966 Scrutiny-Cognizer " onMouseOver="changeClass('p1966', true)" onMouseOut="changeClass('p1966', false)">Jéquier</span>, 
<span class="LO p1966 Scrutiny-Ground " onMouseOver="changeClass('p1966', true)" onMouseOut="changeClass('p1966', false)">&nbsp;<span class="subb">Scrutiny-Ground:1966</span>&nbsp;Le</span>
<span class="LO p1966 Scrutiny-Ground " onMouseOver="changeClass('p1966', true)" onMouseOut="changeClass('p1966', false)">mastabat</span>
<span class="LO p1966 Scrutiny-Ground " onMouseOver="changeClass('p1966', true)" onMouseOut="changeClass('p1966', false)">Faraoun</span>: douze ans de 
<span class="LO p1966 Scrutiny-TARGET LU" onMouseOver="changeClass('p1966', true)" onMouseOut="changeClass('p1966', false)">fouilles</span><a id="p1966"></a><span class="LO p1966 Scrutiny-TARGET" onMouseOver="changeClass('p1966', true)" onMouseOut="changeClass('p1966', false)"> <sub>Scrutiny:1966</sub> </span>
<span class="LO p1966 Scrutiny-Ground " onMouseOver="changeClass('p1966', true)" onMouseOut="changeClass('p1966', false)">&nbsp;<span class="subb">Scrutiny-Ground:1966</span>&nbsp;à</span>
<span class="LO p1966 Scrutiny-Ground " onMouseOver="changeClass('p1966', true)" onMouseOut="changeClass('p1966', false)">Saqqarah</span>, 1928 Vito Maragioglio et Celeste Rinaldi, L' Architettura delle Piramidi Menfite, 1963 - 1977 Iorwerth Eiddon Stephen Edwards, Les pyramides d' Égypte, 1992 Mark Lehner, The Complete Pyramids, Londres, Thames & Hudson, 1997 Sydney Aufrère & Jean-Claude Golvin, L' Égypte restituée – Tome 3, 1997 Jean Pierre Adam & Christiane Ziegler, Les pyramides d' Égypte, Paris, 1999 Jacques Vandier, Manuel d' archéologie égyptienne - Vol I, II, III Zahi Hawass, Trésors des pyramides 

<p>
Portail de l' Égypte antique Portail de l' archéologie 

</body>
